Bug 17882 - no password needed for user to halt system
no password needed for user to halt system
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: usermode (Show other bugs)
7.0
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
: Security
: 18576 55987 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-26 17:33 EDT by joe_mccarthy
Modified: 2008-05-01 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-29 23:49:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description joe_mccarthy 2000-09-26 17:33:17 EDT
No password needed for user to halt system.  Did a full install on a Compaq
Deskpro EN 350 MHz Pentium II.  I can log in as a user, then type halt, and
the system shuts down with no prompt for a password.  Tried adding another
user,  but the results are the same.
Comment 1 Nalin Dahyabhai 2000-10-02 01:50:05 EDT
If the user is physically logged in at the system console, then this is intended
(users can also flip the power switch, but halt is safer).  If not, then please
reopen this bug as it would be an actual security problem.  If you wish to
disable this feature, uninstalling the usermode package should accomplish that.
Comment 2 Nalin Dahyabhai 2002-01-18 16:53:01 EST
*** Bug 55987 has been marked as a duplicate of this bug. ***
Comment 3 Miloslav Trmac 2004-02-04 18:03:31 EST
*** Bug 18576 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.